﻿

td.mmoTitle {
    font-weight: bold;
    vertical-align: top;
}

th.mmo {
    font-weight: bold;
    vertical-align: top;
    font-style: italic;
    text-align: left;
}

td.mmo {
    vertical-align: top;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.ui-front {
    z-index: 999999 !important;
}

.matrixAltRow {
    text-align: left;
    background-color: #CCFFFF;
    white-space: nowrap;
}

.matrixRow {
    text-align: left;
    white-space: nowrap;
}

.matrixHdr {
    background-color: #C0C0C0;
    font-weight: bold;
}

/*************************************/
/* GRID STYLES */
/* table level rules */
.verticalTableHeader {
    border-style: none;
    text-align:center;
    white-space:nowrap;
    g-origin:50% 50%;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);

}
.verticalTableHeader p {
    margin:0 -600% ;
    display:inline-block;
}
.verticalTableHeader p:before{
    content:'';
    width:0;
    padding-top:110%;/* takes width as reference, + 10% for faking some extra padding */
    display:inline-block;
    vertical-align:middle;
}
.rotate {
    text-align:center;
    table-layout : fixed;
    width:1000px;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
}

.rotate td {
    border-style: solid;
    border-width: 2px 1px 1px 1px;
    border-color: #808080 #CCCCCC #000000 #CCCCCC;
}

.rotate th {
    border: 1px solid #CCCCCC;
}

.TableHeadings {
    color: black;
    overflow: auto;
    word-wrap:break-word;
}

td.verticalTableHeaderX {
    width: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

tr.verticalTableHeaderX {
    width: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

.verticalTableHeaderX table {
    border-collapse: collapse;
    border: 1px solid #ccc;
    table-layout: fixed;
}
.rotateX table {
    text-align:center;
    table-layout : fixed;
    width:500px
}

.rotateX table {
    border-collapse:collapse;
    border:1px solid #ccc;
    table-layout:fixed;
}

.rotateX td {
    border:1px solid #ccc;
    width:30px;
}

th.rotateX{
  /* Something you can count on */
  height: 340px;
  white-space: nowrap;
  border:1px solid #ccc;
  text-align:left;
  }


th.rotateX {
    -moz-transform: rotate(-90deg); /* FF3.5+ */
    -o-transform: rotate(-90deg); /* Opera 10.5 */
    -webkit-transform: rotate(-90deg); /* Saf3.1+, Chrome */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)"; /* IE8 */
    vertical-align: bottom;
    padding: 15px 0;
} 

th.rotate45 > div {
  transform: 
    /* Magic Numbers */
    translate(17px, 100px)
    /* 45 is really 360 - 45 */
    rotate(315deg);
  width: 30px;
}

th.rotate > div {
  transform: 
    /* Magic Numbers */
    translate(0px, 150px)
    /* 45 is really 360 - 45 */
    rotate(-90deg);
  width: 30px;
}

th.rotateX > div > span {
  padding: 5px 10px;
}


table.rotateX {
    border-collapse:collapse;
        table-layout:fixed;

}

td.rotate {
    width: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

tr.rotate {
    width: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

tr.rotateAltRow {
    width: 30px;
    border: 1px solid #ccc;
    text-align: center;
    background-color: #CCFFFF;
}

td.rotateXRowHdr {
    border: 1px solid #ccc;
    padding-right: 10px;
    width: 250px;
    text-align: left;
}

td.rotateXAltRow {
    width: 30px;
    border: 1px solid #ccc;
    text-align: center;
    background-color: #CCFFFF;
}

td.rotateXRowHdrAltRow {
    border: 1px solid #ccc;
    padding-right: 10px;
    background-color: #CCFFFF;
    text-align: left;
}





table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}





.reportMenu {
    margin: 20px;
}

td.mssh {
    border: 1px solid #000000;
    font-weight: 900;
    width: 30%;
    text-align: center;
    background-color:lightgray;
}

td.mss {
    border:1px solid #000000;
    text-align: center;
}

td.msst {
    border: 1px solid #000000;
    font-weight: 900;
    width: 30%;
    text-align: center;
}

.mss{
    border-style: solid;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
    border-radius:0px;
    border-collapse:collapse;
    border:1px solid #000000;
}

.ucSiteDetailPanel {
    margin: 10px;
    background-color: whitesmoke;
    padding: 6px 6px 6px 6px;
    white-space: nowrap;
    border-width: 1px;
    border: 2px solid;
    border-radius: 10px;
    Width:1200px;
}

.ucSrchPanel {
    margin: 10px;
    background-color: whitesmoke;
    padding: 6px 6px 6px 6px;
    white-space: nowrap;
    border-width: 1px;
    border: 2px solid;
    border-radius: 10px;
    Width:850px;
}

.ucSrchPanelAutosize {
    margin: 10px;
    background-color: whitesmoke;
    padding: 6px 6px 6px 6px;
    white-space: nowrap;
    border-width: 1px;
    border: 2px solid;
    border-radius: 10px;
}

.radiobutton {
    margin-left: 10px;
}

.radiobutton label {  margin-left:5px; margin-right:10px; }

.ddl {
    height: 22px;
    min-width: 500px;
}


.audit
{
    background-color:White;
    padding:6px 6px 6px 6px;
    white-space: nowrap;
    border-width: 1px;
    border: 2px solid;
    border-radius: 10px;
}

.modalBackground 
{
    background-color:Gray;
    opacity: 0.5;
    filter:Alpha(opacity=50);
}
 
.modalpopup 
{
    background-color:White;
    padding:6px 6px 6px 6px;
}

.ucPanel {
    border-radius:10px;padding:10px 10px 0px 10px;text-align:left;
}



.searchTable {
}

.cellHdr  {
    font-weight: 900;
    font-size: 16px;
    color: #780046;
}

.cellDivider {
    border-width: 1px;
    border-top-color: #780046;
    border-top-style: solid;

}

.cellSubHdr {
    font-weight: 700;

}

.cellDetailLeft {
    padding-right: 15px;
    vertical-align: bottom;
    text-align: left;
}

.cellDetail {
    padding-right: 15px;
    vertical-align: bottom;
    text-align: right;
}

.cellDetailLeftTop {
    padding-right: 15px;
    vertical-align: top;
    text-align: left;
}

.listHeader {
    font-weight: 700;
    font-size: 1.5em;
}

table.popupTable {
    border:1px solid black;
}

td.listTitleHeader {
    color: #FFFFFF;
 background-color: #780046;
}

td.listTitle {
    font-weight:700;
    padding: 5px;
    text-align: left;
    vertical-align: top;
    width:150px;
    
}

td.summary {
    padding: 5px;
    text-align: right;
    border:1px solid black;
    background-color:whitesmoke;
}

td.listTitle10 {
    font-weight:700;
    padding: 5px;
    text-align: left;
    width:10%;
    border:1px solid black;
    background-color:whitesmoke;
}

td.listTitle20 {
    font-weight:700;
    padding: 5px;
    text-align: left;
    width:20%;
    border:1px solid black;
    background-color:whitesmoke;
}

td.list20 {
    padding: 5px;
    text-align: left;
    width:20%;
    border:1px solid black;
    background-color:whitesmoke;
}


td.list10 {
    padding: 5px;
    text-align: left;
    width:10%;
    border:1px solid black;
    background-color:whitesmoke;
}

td.list40 {
    padding: 5px;
    text-align: left;
    width:40%;
    border:1px solid black;
    background-color:whitesmoke;
}

td.list40r {
    padding: 5px;
    text-align: left;
    width:40%;
    border:1px solid black;
    background-color:yellow;
}

td.list40Active {
    padding: 5px;
    text-align: left;
    width:40%;
    border:1px solid black;
    background-color:green;
    color: white;
}

td.list40Red {
    padding: 5px;
    text-align: left;
    width:40%;
    border:1px solid black;
    background-color:whitesmoke;
    color: red;
}

td.list40Amber {
    padding: 5px;
    text-align: left;
    width:40%;
    border:1px solid black;
    background-color:whitesmoke;
    color: orange;
}

td.list40Green {
    padding: 5px;
    text-align: left;
    width:40%;
    border:1px solid black;
    background-color:whitesmoke;
    color: green;
}

td.list80 {
    padding: 5px;
    text-align: left;
    width: 80%;
    border: 1px solid black;
    background-color: whitesmoke;
}

td.list90 {
    padding: 5px;
    text-align: left;
    width:40%;
    border:1px solid black;
    background-color:whitesmoke;
}

td.list90r {
    padding: 5px;
    text-align: left;
    width:40%;
    border:1px solid black;
    background-color:yellow;
}

td.listTitleSite {
    font-weight:700;

        padding: 5px;
    text-align: left;
    vertical-align: top;
    width:350px;
}

div.list {
    text-align:center;
}

.list {
    color: #222222;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    table-layout:fixed;
}


.list tr {
    padding: 2px 0 2px 20px;
}


.list p {
    padding: 0px;
    margin: 0px;
    line-height: none;
}

.list td {
    padding: 5px;
    text-align: left;
    vertical-align: top;
    word-wrap:break-word;
    white-space: -o-pre-wrap; white-space: pre-wrap;  white-space: -moz-pre-wrap;  white-space: -pre-wrap;
}

	/*  Define the background color for all the ODD background rows  */
	.list tr:nth-child(odd){ 
		background: #F1F6E8;
	}
	/*  Define the background color for all the EVEN background rows  */
	.list tr:nth-child(even){
		background: #F1F6E8;
	}


.grid
{		
	/*border: solid 1px #7f7f7f;*/
    /*border-collapse:collapse;	*/
    color: #222222;
    width:100%;       
    margin-top:10px;   
    margin-bottom:10px;
}
/* header column rules */
.grid th 
{
    background: url(images/grid_header.png) repeat-x 0px 0px;   
    border-color: #cbcbcb #cbcbcb #cbcbcb #cbcbcb;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 2px;
    color: #000;
    padding: 4px 5px 4px 10px;
    vertical-align: top; 
    font-weight:normal;    
}
.grid th:first-child
{ 
	border-left: solid 1px #cbcbcb;
}
.grid th
{
	/*border-top: 2px solid #F3F7F6 !important;
	border-bottom: 2px solid #F3F7F6 !important;*/
	color:#565656;
}
.grid th a
{	
	padding-right: 20px;
	color:#000 !important;
}
.grid tr
{
	padding: 2px 0;
}

/*grid priority row style */
.headerstyle
{	
	font-weight: bold;
}
.headerstyle .sortascheader a, .headerstyle .sortdescheader a, .headerstyle .sortheader a
{
	height: 15px;
	text-decoration: none;
}
.headerstyle .sortascheader, .headerstyle .sortdescheader
{
	/*background: url(sprite.png) repeat-x 0px -100px;   */
	}
.headerstyle .sortascheader a
{
	background: url(images/dt-arrow-up.png) no-repeat right 50%;	
}
.headerstyle .sortascheader a:hover
{
	background: url(images/dt-arrow-dn.png) no-repeat right 50%;	
}
.headerstyle .sortdescheader a
{
	background: url(images/dt-arrow-dn.png) no-repeat right 50%;	
}
.headerstyle .sortdescheader a:hover, .headerstyle .sortheader a:hover
{
	background: url(images/dt-arrow-up.png) no-repeat right 50%;	
	text-decoration:underline;
}
.headerstyle .sortascheader:hover, .headerstyle .sortdescheader:hover
{
	/* background: url(grid_header.png) repeat-x 0px -100px;*/ /*background: white;*/
}
.headerstyle .sortheader:hover
{
	/*background: url(grid_header.png) repeat-x 0px -100px;*/ /*	background: white;*/
}


/* data cell and data row rules */
/* data cell and data row rules */
.grid .datacell
{
	color:#333333;
    padding: 3px 10px 3px 10px;
    border-bottom: solid 1px #BBD9EE;   
}
.grid td.datacell:first-child
{ 
	border-left: solid 1px #cbcbcb;
}
.grid td.datacell:last-child
{ 
	border-right: solid 1px #cbcbcb;
}


.grid .footercell, .footercellTotal
{
	padding: 4px 10px 4px 10px;
}
.grid .footercellTotal
{
	border-top: solid 2px black;
	font-weight: bold;
	text-align: right;
}
.grid .selectedrow .datacell
{
	color: White;
}
.grid .selectedrow
{
	color: White;
}
.grid .rowSpacerCell
{
	background: url(images/grid_header.png) repeat-x 0px -195px; /*border-color: #989898 #cbcbcb #989898 #989898; 	border-style: solid solid solid none; 	border-width: 1px 1px 1px 2px;*/
	padding: 4px 5px 4px 10px;
}
.grid .emptydata
{
}

/* cell style for each data cell */
.grid .altrow, .grid .row1 {
    /* background-color: #EBF4FA; */ /*background-color: #F7CFA6;*/
    background-color: #dbeaff; /*border: 2px solid white !important;*/
}
.grid .row, .grid .row0
{
	/* background-color: #fff; */ /*background-color: #F9EC99;*/
	background-color: #F4F4F4;
}
.grid .mouseoverrow
{
	background-color: #B8D5FF; /* background-color: #FFFFE1;*/
}
.row .sortcol, .altrow .sortcol
{
	background-color: #dbeaff;
}
.grid .editRow
{
	background-color: #CCCCCC;
}
.grid .selectedrow
{
	background-color: #2D53BB;
	vertical-align: middle;
}
.grid .footerRow
{
	/*background-color: #F4F5F5;*/
	background-color: #206C49;
}
/* GRID PAGER STYLES */
.pagerstyle
{
	/* color:#444444;     background-color:#DEDEDE; */ /*background-color: #29AB26;*/
	background-color: #206C49;
	color: White;
	font-size: small;
	text-align: right;
}
.previous
{
	/* background:transparent url(images/previous.gif) no-repeat scroll center;*/
	background: #F9EC99 url(images/previous.gif) no-repeat scroll center;
	height: 1.3em;
	width: 16px;
}
.next
{
	/*background:transparent url(images/next.gif) no-repeat scroll center;*/
	background: #F9EC99 url(images/next.gif) no-repeat scroll center;
	height: 1.3em;
	width: 16px;
}







.pagination{ 
    padding:10px 0 0 0; 
    /*background:url("../images/dot-darkgrey-hor.png") repeat-x top left; */
    float:left; width:100%; margin:0 0 20px 0; }
.pagination ul{ list-style:none; float:left; padding:0; margin:0; }
.pagination ul li{ float:left; display:block; padding:0 3px; background:none; }
.pagination ul li a{ display:block; float:left; font-size:14px; padding:0 5px; }
.pagination ul li a.page-prev,
.pagination ul li a.page-next{ text-indent:-99999em; width:10px; height:10px; margin-top:4px; padding:0; }
.pagination ul li a.page-prev{ background:url("../images/pagination-prev.png") no-repeat; }
.pagination ul li a.page-next{ background:url("../images/pagination-next.png") no-repeat; }
.pagination ul li span.active{ display:block; color:#000; background:url("../images/bg-pagination.gif") no-repeat; padding:1px 6px; }
.pagination .link-all{ display:block; float:right; }
.pagination ul li a.page-prev,
.pagination ul li a.page-next{ text-indent:-99999em; width:10px; height:10px; margin-top:4px; }
.pagination ul li a.page-prev{ background:url("../images/pagination-prev.png") no-repeat; }
.pagination ul li a.page-next{ background:url("../images/pagination-next.png") no-repeat; }
.pagination ul li a.active{ color:#fff; background:url("../images/bg-pagination.gif") no-repeat; padding:0px 5px; }
.pagination .view-all{ display:block; text-align:right; margin:0 2px 5px 0; }
.pagination
{
   /* width:auto !important;*/
   width:210px !important;
}  